/*
	Green: #99CC00
	Light Yellow: #FFFFCC
	Darker Yellow: #FFFFBB
	H1 Orange: ED8D00
	Brown: #666600

*/

body {
	background: url(https://23409588f3e6b520e202-1fd01abd62a9d4f09fad4d757fc45540.ssl.cf2.rackcdn.com/background.gif) repeat-x #EECC44;
	z-index:1;
	margin:0px; padding:0px;	
	font-size:1.3em.
}


#main_container {
	margin-left:auto; 
	margin-right:auto;	
	width:90%;
	padding:0px;
	margin-top:20px;
	background:url(https://23409588f3e6b520e202-1fd01abd62a9d4f09fad4d757fc45540.ssl.cf2.rackcdn.com/box_sideleft.gif) repeat-y #99CC00;
	z-index:2;
	margin-bottom:20px;
}

#container_top {
	background: url(https://23409588f3e6b520e202-1fd01abd62a9d4f09fad4d757fc45540.ssl.cf2.rackcdn.com/box_topleft.gif) #99CC00 no-repeat; 
	width:100%; height:30px; 
	overflow:hidden;
}

#content {
	margin-left:30px;
	background: #FFFFCC url(https://23409588f3e6b520e202-1fd01abd62a9d4f09fad4d757fc45540.ssl.cf2.rackcdn.com/box_sideright.gif) repeat-y top right;
	width:auto;
	z-index:2;
	margin-bottom:0px;
	border:none;
	padding:50px 45px 15px 15px;
	/*overflow:hidden;*/ /* fixes 16px gap */
	font-family: Helvetica, Verdana, sans-serif;
	line-height:1.6em;
}

#content p {
	padding:5px 0px;
}

#content a:link, #content a:visited {
	text-decoration:none;
	border-bottom: 1px solid #DB8400;
	color: #666600;
}

#content a:hover {
	text-decoration:none;
	border-bottom: 1px dashed #99CC00;
	color: #666600;
}

#container_bottom {
	background: url(https://23409588f3e6b520e202-1fd01abd62a9d4f09fad4d757fc45540.ssl.cf2.rackcdn.com/box_bottomleft.gif) #99CC00 no-repeat bottom left; 
	width:100%; height:30px; 
	overflow:hidden; 
	margin-top:0px;
}

#google_top {
	text-align:center;
	overflow:hidden;
	background: url(https://23409588f3e6b520e202-1fd01abd62a9d4f09fad4d757fc45540.ssl.cf2.rackcdn.com/box_sideright.gif) repeat-y top right;
	padding-bottom:30px;
}

#top_placement {
	background: transparent url(https://23409588f3e6b520e202-1fd01abd62a9d4f09fad4d757fc45540.ssl.cf2.rackcdn.com/top_banner.gif) no-repeat; 
	width:756px;
	margin-left:auto; margin-right:auto; 
	text-align:center; 
}
 
.large_banner {
	padding-top:13px;
	height:107px; 
}

.small_banner {
	padding-top:28px;
	height: 88px;
}

#google_bottom {

	text-align:center;
	overflow:hidden;
}

#navplacement {
	width:770px; 
	position:absolute; 
	left:50%; 
	margin-left:-385px; 
	z-index:4;
}

.normal { top: 195px; }

.moomber { top: 50px; }

.smalltext { font-size:80%; }


h1 {
	color: #DB8400;
	font-size:200%;
	margin-left:0px;
	border-bottom:2px solid #99CC00;
	padding-bottom:5px;
	clear:both;
	padding-top:25px;
}

h2 {
	color: #DB8400;
	font-size:150%;
	margin-left:0px;
	padding-bottom:5px;
}

.tbseperator {
	width:90%;
	margin-left:auto; margin-right:auto;
	border:none;
}

.tbseperator td {
	vertical-align:top;	
}

.right {
	float:right;
	padding:10px 0px 10px 20px;
}

.left {
	float:left;
	padding: 10px 20px 10px 0px;
}

hr {
	width:100%;
	background: #99CC00;
	border: none;
	height:2px;
}

.bold { font-weight:bold; }
.italic {font-style:italic; }

ul.listdata {}
ul.listdata li {padding-bottom:10px;}

table.data {
	border:none;
	margin-left:auto; 
	margin-right:auto;
	background-color:#FFFFCC;
}
	table.data td, table.data th {
		font-family:Helvetica, Verdana, sans-serif; 
		font-size:90%; 
		color:#000; 
		padding:5px 5px; 
		line-height:1.3em;

		
	}
	table.data tr {background-color:#FFEEAA; }
	table.data tr.color, table.data td.color {background-color:#EEDD66;}
	table.data th {text-align:center; background-color: #FFFFFF; border:1px solid #99CC00;}
	table.data td {border:1px solid #99CC00;}

	table.data td.spoiler {background-color: #FFFFCC; color:#FFFFCC;}
	table.data td.spoiler:hover {background-color:#FFFFFF; color:#000000}

.pagebreak {display:none;}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/tab_padding.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */


.pulldown, .pulldown ul {padding:0; margin:0; list-style:none;}
.pulldown {height:40px;}
.pulldown li a {text-decoration:none;}
.pulldown li {float:left; width:120px; margin-right:10px; position:relative;}
.pulldown li.last {margin:0;}
.pulldown li a.top {display:block; width:120px; height:30px;}
.pulldown ul {width:140px; position:absolute; left:0; top:0;}
.pulldown ul li {visibility:hidden; position:absolute;}
.pulldown ul li.heading {visibility:visible; display:block; width:120px; height:40px; background:url(https://23409588f3e6b520e202-1fd01abd62a9d4f09fad4d757fc45540.ssl.cf2.rackcdn.com/navigation_tab.gif); font-family: Helvetica, Verdana, verdana, sans-serif; color:#000; text-align:center; font-size:100%; line-height:30px; position:absolute; font-weight:bold;}
.pulldown table {padding:0; margin:0; border-collapse:collapse; margin:-1px;}
.pulldown li a:hover {visibility:visible;}
.pulldown :hover ul li {visibility:visible; position:static; width:120px;}
.pulldown :hover ul li a {
	display:block; 
	padding:2px 2px 2px 8px; 
	width:106px; 
	background:#FFFFBB; 
	color:#000; text-decoration:none; 
	font-family: Helvetica, Verdana, sans-serif; font-size:80%; 
	border-left:2px solid #99CC00; border-right:2px solid #99CC00;
	line-height:16pt;
}
.pulldown :hover ul li a:hover {text-decoration:underline; background:#EECC44;}

